Salut,

Le 29/11/2016 à 10:21, Alexandra Daugenet a écrit :
> Merci de votre retour et désolée pour le fichier encombrant.

Pas de soucis.

> Ma version de PHP est la 7.0.10 ; ma version de MySQL est la 5.7.14.
> J'ai installé WampServeur version 3.0.6.

OK, je penche donc pour un problème d'incompatibilité avec MySQL 5.7 :-/

Je n'utilise plus MySQL depuis pas mal de temps, au profit de MariaDB ;
mais ce problème particulier est tout de même bien étrange.

Je vais essayer de reproduire pour pouvoir corriger, je vous tiens informés.

++
-- 
Johan

Attachment: signature.asc
Description: OpenPGP digital signature

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à